Bug 855757 - [abrt] filezilla-3.5.3-1.fc16: __GI___libc_malloc: Process /usr/bin/filezilla was killed by signal 11 (SIGSEGV)
[abrt] filezilla-3.5.3-1.fc16: __GI___libc_malloc: Process /usr/bin/filezilla...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:b683375e292314e8d424f40b3aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 04:02 EDT by tolgaguver
Modified: 2013-02-13 10:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:56:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.84 KB, text/plain)
2012-09-10 04:02 EDT, tolgaguver
no flags Details
File: maps (26.25 KB, text/plain)
2012-09-10 04:02 EDT, tolgaguver
no flags Details
File: backtrace (84.67 KB, text/plain)
2012-09-10 04:02 EDT, tolgaguver
no flags Details

  None (edit)
Description tolgaguver 2012-09-10 04:02:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        filezilla
crash_function: __GI___libc_malloc
executable:     /usr/bin/filezilla
kernel:         3.4.9-2.fc16.i686
pid:            32730
pwd:            /home/tolgaguver
time:           Mon 10 Sep 2012 10:51:23 AM EEST
uid:            1000
username:       tolgaguver
xsession_errors: 

backtrace:      Text file, 86698 bytes
dso_list:       Text file, 8031 bytes
maps:           Text file, 26880 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:df82a93d54c6c6db6a6b037c92c6a95b6179bc22
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:ebdd3ee26a84a4483e020b8c8b2fb06f18dadf4e
:42859023e4ec83a16446984b1e0c7510a38731c4
:d2fa47ac2ef035e4573199292f6d6352a0132124
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:941ceb0239f44b9f8516b830f3287814c5ef25ed
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:bb5037383f57ad4b9dd628d9ca07ff4443080458
:bff5f44e9ac76ea08efe6376d51b5d4e90ac750a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:798697a352bae4178953ba502fb04f33dd0ed987
:b07ed28eb14037910807266efcde47dca1120968
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:a861dd64efbed0e35b4cdad337313b98c162cf58
:333f04d80ad25c22c3d8c938f7318617ff063917
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:7335a56b34954e8481f5273101c9b9d9f70e6eda
:4e788c4f57b4466b5c7aa2e6009a5635a2b70937
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:ea4850e94d2deab52b8469f1e68a98f4d6229e48
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:39b9ea46b6f84013b221067db979cb8747b18b7f
:11cecd6159267d9fdaa07ad6b44852872cb55ffb
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:9999b89ea4e91565a454f54e66c008404792a265
:19bce624dda8659f770012166d85bc075fb23f1a
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:e64d3adbd116d69878711f94b075d9076296bdae
:66acf1e3d21f8d6ac7920082d6c077525d7bd128
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:888fc54505ca230b51d20931456ef18d9dc20346
:c36985d76169b6d68cc22962b532889701f7d4aa
:803e3036e52d26c2fd6598be2728398c69b279b9
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:22124e73ec0f64992c05d7d1bf756a9e752873dd
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:c28e7157e7481a70d0d907eafbd065672b76b512
:9d63dc2ec7319f8f859631fe02b108b896da5450
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:82ea127e66293fd5449225991b20eff9e9f87e14
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:ee6ae8e1a136e74409eada175f62e7a04141e210
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:0fd49fec908fe0b3c35859466e5dd918e02616c2
:23d1086014ed5544b3df4cee1f95694032252322
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a8a18fba2d120bd3e487df7d36e905bdeb431add
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:6f895b79f95b39ef92d24ff50a16ff774b34b527
:ec28befdf5ff57fdc7e4f444d594e86f5b1a9f23
:2371c03b017162d6ae1df4a9b36027cf4f67ffad
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:4f1ba6b7252218d93174275db58993c4f951f923
:f57325ca155c10ba333d4b1edd0136de0cb30919
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:6917aeb1de9705c34dd84952df1f68e4f9d8ca38
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:05b2dae15e59dce2c8918febf3a4d6644883fec1

environ:
:MKLROOT=/opt/intel/composer_xe_2011_sp1.10.319/mkl
:XDG_VTNR=1
:MANPATH=/opt/intel/composer_xe_2011_sp1.10.319/man/en_US:/opt/intel/composer_xe_2011_sp1.10.319/man/en_US:/usr/local/share/man:/usr/share/man:
:XDG_SESSION_ID=2
:HOSTNAME=tolga
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INTEL_LICENSE_FILE=/opt/intel/composer_xe_2011_sp1.10.319/licenses:/opt/intel/licenses:/home/tolgaguver/intel/licenses
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=38969b90484852ca04b11d980000000d-1346308571.180923-453233648
:LIBRARY_PATH=/opt/intel/composer_xe_2011_sp1.10.319/compiler/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/compiler/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/mkl/lib/ia32
:HEADAS=/home/tolgaguver/software/heasoft-6.11.1/i686-pc-linux-gnu-libc2.14.90
:FPATH=/opt/intel/composer_xe_2011_sp1.10.319/mkl/include
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZVtrDg
:IMSETTINGS_MODULE=none
:USER=tolgaguver
:LD_LIBRARY_PATH=/opt/intel/composer_xe_2011_sp1.10.319/compiler/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/compiler/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/mkl/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/debugger/lib/ia32:/opt/intel/composer_xe_2011_sp1.10.319/mpirt/lib/ia32
:CPATH=/opt/intel/composer_xe_2011_sp1.10.319/mkl/include
:USERNAME=tolgaguver
:NLSPATH=/opt/intel/composer_xe_2011_sp1.10.319/compiler/lib/ia32/locale/%l_%t/%N:/opt/intel/composer_xe_2011_sp1.10.319/mkl/lib/ia32/locale/%l_%t/%N:/opt/intel/composer_xe_2011_sp1.10.319/debugger/ia32/locale/%l_%t/%N
:MAIL=/var/spool/mail/tolgaguver
:PATH=/opt/intel/composer_xe_2011_sp1.10.319/bin/ia32:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/intel/composer_xe_2011_sp1.10.319/mpirt/bin/ia32:/home/tolgaguver/.local/bin:/home/tolgaguver/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tolgaguver
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1460
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/tolgaguver
:XDG_SEAT=seat0
:SHLVL=1
:GDL_PATH=+/usr/share/gnudatalanguage
:LOGNAME=tolgaguver
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JtTwN5HzZa,guid=ce36083cc892dfb6fcc81f400000006b
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tolgaguver
:DISPLAY=:0
:INCLUDE=/opt/intel/composer_xe_2011_sp1.10.319/mkl/include
:XAUTHORITY=/var/run/gdm/auth-for-tolgaguver-DcNDVV/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1464,unix/unix:/tmp/.ICE-unix/1464
:GPG_AGENT_INFO=/tmp/keyring-ZVtrDg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ZVtrDg/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-filezilla.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=32730

var_log_messages:
:Sep 10 10:51:23 tolga kernel: [955019.543308] filezilla[32730]: segfault at d ip 467b2ce0 sp bfe59910 error 4 in libc-2.14.90.so[4673a000+1aa000]
:Sep 10 10:51:24 tolga abrt[357]: Saved core dump of pid 32730 (/usr/bin/filezilla) to /var/spool/abrt/ccpp-2012-09-10-10:51:23-32730 (129241088 bytes)
Comment 1 tolgaguver 2012-09-10 04:02:22 EDT
Created attachment 611338 [details]
File: dso_list
Comment 2 tolgaguver 2012-09-10 04:02:25 EDT
Created attachment 611339 [details]
File: maps
Comment 3 tolgaguver 2012-09-10 04:02:27 EDT
Created attachment 611340 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:41:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:56:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.